
p							{color: #000000; font: normal 11px/18px Verdana;}
p a							{color: #2A68C2; text-decoration: none;}
p a:visited					{color: #2A68C2; text-decoration: none;}
p a:hover					{color: #2A68C2; text-decoration: underline;}
.jst						{text-align: justify;}

.hint						{color: #8C95A9 !important;}
.text						{color: #263455; font: normal 11px/18px Verdana;}
.text a						{color: #2A68C2; text-decoration: none;}
.text a:visited				{color: #2A68C2; text-decoration: none;}
.text a:hover				{color: #2A68C2; text-decoration: underline;}
.text_sh					{color: #263455; font: normal 11px/18px Tahoma;}
.text_sh a					{color: #2A68C2; text-decoration: none;}
.text_sh a:visited			{color: #2A68C2; text-decoration: none;}
.text_sh a:hover			{color: #2A68C2; text-decoration: underline;}
.sub_text					{color: #8C95A9; font: normal 11px/30px Verdana;}

.frm_pr						{padding-right: 12px;}

/* ---[ Inputs ]--- */
.area11						{font: 11px Verdana; margin: 2px 0px; padding: 4px;}
.area12						{font: 12px Verdana; margin: 2px 0px; padding: 4px;}

.stdinp						{height: 24px; margin: 1px 0px; font: 12px Verdana, Tahoma;}
.stdarea					{width: 100%; padding: 4px; font: 12px Verdana, Tahoma; line-height: 18px;}
.pix						{width: 1px; height: 1px; left: -100px; top: -10px; position: absolute;}
.btn						{width: 100px; height: 22px; margin-bottom: 14px; text-align: center; background: url(../images/buttons/btn100.gif) no-repeat;}
.btn_i						{width: 100px; height: 22px; margin-left: 20px; text-align: center; background: url(../images/buttons/btn100.gif) no-repeat;}
.btn_il						{width: 100px; height: 22px; margin-left: 80px; text-align: center; background: url(../images/buttons/btn100.gif) no-repeat;}
.btn2						{width: 120px; height: 22px; margin-bottom: 14px; text-align: center; background: url(../images/buttons/btn120.gif) no-repeat;}
.btn2_i						{width: 120px; height: 22px; margin-left: 20px; text-align: center; background: url(../images/buttons/btn120.gif) no-repeat;}
.btn3						{width: 140px; height: 22px; margin-bottom: 14px; text-align: center; background: url(../images/buttons/btn140.gif) no-repeat;}
.btn3_i						{width: 140px; height: 22px; margin-left: 20px; text-align: center; background: url(../images/buttons/btn140.gif) no-repeat;}
.areastd_mb					{width: 100%; height: 200px; padding: 4px; font: 12px Verdana, Tahoma; line-height: 18px; margin-bottom: 2px;}
.area260_mb					{width: 260px; height: 36px; font: 12px Verdana, Tahoma; margin-bottom: 2px;}

.cbox 						{display: block; white-space: nowrap; font-family: Verdana; font-size: 11px;}
.cbox label 				{vertical-align: middle; padding-right: 20px; font-size: 11px; cursor: pointer;}
.cbox input 				{margin-bottom: auto; vertical-align: middle; margin-top: 0px;}
.cbox :first-child label	{padding-right: 0;}
.cbox_inp					{height: 16px; margin-top: 5px; margin-bottom: 3px;}

.mb6						{margin-bottom: 6px;}
.mb10						{margin-bottom: 10px;}
.mb14						{margin-bottom: 14px;}

/* ---[ Layers ]----------- */
.ly_nb						{font: 12px Tahoma, Verdana; cursor: default;}
.ly_bb						{padding: 12px; border: 1px solid #A8B3C7; font: 12px Tahoma, Verdana; background-color: #F1F2F6;}

/* ---[ Other ]--- */
.dt							{font: 13px Verdana, Tahoma, Helvetica; cursor: default; line-height: 20px;}
.dtj						{font: 13px Verdana, Tahoma, Helvetica; cursor: default; line-height: 20px; text-align: justify;}
.dtj b						{color: #2B4264; font-family: Tahoma;}
.dtti						{text-indent: 28px;}
.dl							{font: 13px Verdana, Tahoma, Helvetica; line-height: 20px; cursor: default;}
.dl	b						{color: #2B4264; font: 13px Tahoma, Helvetica; font-weight: bold; cursor: default;}

.nav						{color: #22405C; margin-bottom: 18px; padding: 6px 0px 3px 0px; border-bottom: 1px solid #CCCDDB; font: 11px Verdana, Tahoma; font-weight: bold; cursor: default;}
.nav a						{color: #22405C; text-decoration: none;}
.nav a:visited				{color: #22405C; text-decoration: none;}
.nav a:hover				{color: #22405C; text-decoration: underline;}
.nav b						{color: #0074D5;}

.dt_list					{color: #3D7AC9; font: 12px Verdana, Tahoma, Helvetica; line-height: 15px; cursor: default;}
.dt_list li					{padding: 8px 0px;}
.dt_list li	em				{color: #000000; font-style: normal;}
.dt_list li a				{color: #2A68C2; text-decoration: none;}
.dt_list li a:visited		{color: #2A68C2; text-decoration: none;}
.dt_list li a:hover			{color: #2A68C2; text-decoration: underline;}

/* ---[ Data table ]-------- */
.dtatab					{width: 100%; margin-bottom: 16px;}
.dtatab td				{height: 32px; border-bottom: 1px solid #CCCDDB;}
.dtatab th				{height: 26px; border-bottom: 1px solid #AEB8CB; border-top: 1px solid #DFE5F1; vertical-align: middle; background-color: #D8DEE8;}
.dtatab th a img		{border: none;}

.dtah_c					{padding: 4px 2px; font: 11px Tahoma; line-height: 11px; cursor: default;}
.dtah_c a				{color: #000000; text-decoration: none;}
.dtah_c a:visited		{color: #000000; text-decoration: none;}
.dtah_c a:hover			{color: #0081EC; text-decoration: none;}
.dtah_l					{padding: 4px 9px; font: 11px Tahoma; line-height: 11px; text-align: left; cursor: default;}
.dtah_l a				{color: #000000; text-decoration: none;}
.dtah_l a:visited		{color: #000000; text-decoration: none;}
.dtah_l a:hover			{color: #0081EC; text-decoration: none;}
.dtah_auto				{width: auto;}
.dtah_30				{width: 30px;}
.dtah_60				{width: 60px;}
.dtah_90				{width: 90px;}
.dtah_120				{width: 120px;}
.dtah_160				{width: 160px;}
.dtah_180				{width: 180px;}
.dtah_200				{width: 200px;}

.dta					{color: #22405C; margin: 0px 8px; font: 11px Tahoma; font-weight: bold; text-decoration: none; text-align: center; cursor: default;}
.dta a					{color: #22405C; text-decoration: none;}
.dta a:visited			{color: #22405C; text-decoration: none;}
.dta a:hover			{color: #0078FF; text-decoration: none;}
.dta_n					{color: #22405C; margin: 0px 8px; font: 11px Verdana; font-weight: normal; text-decoration: none; text-align: center; cursor: default;}
.dta_n a				{color: #22405C; text-decoration: none;}
.dta_n a:visited		{color: #22405C; text-decoration: none;}
.dta_n a:hover			{color: #0081EC; text-decoration: none;}
.dta_b					{color: #22405C; margin: 0px 8px; font: 11px Tahoma; font-weight: bold; text-decoration: none; text-align: center;}
.dta_b a				{color: #22405C; text-decoration: none;}
.dta_b a:visited		{color: #22405C; text-decoration: none;}
.dta_b a:hover			{color: #0081EC; text-decoration: none;}
.dtam					{color: #22405C; margin: 0px 8px; font: 12px Tahoma; font-weight: bold; text-decoration: none; text-align: center; cursor: default;}
.dtam_n					{color: #22405C; margin: 0px 8px; font: 12px Tahoma; font-weight: normal; text-decoration: none; text-align: center; cursor: default;}
.dta_gray				{color: #9B9EA1; margin: 0px 8px; font: 11px Tahoma; font-weight: bold; text-decoration: none; text-align: center;}
.dta_blue				{color: #5B9CD6; margin: 0px 8px; font: 11px Tahoma; font-weight: bold; text-decoration: none; text-align: center;}
.dta_green				{color: #4BAB41; margin: 0px 8px; font: 11px Tahoma; font-weight: bold; text-decoration: none; text-align: center;}
.dta_red				{color: #D33232; margin: 0px 8px; font: 11px Tahoma; font-weight: bold; text-decoration: none; text-align: center;}

.dps_fl					{width: auto; text-align: left; padding: 0px 9px;}
.dps_cl 				{width: auto; border-left: 1px solid #D7DBE3; text-align: left; padding: 0px 9px;}
.dps_fc					{width: auto; text-align: center;}
.dps_cc 				{width: auto; border-left: 1px solid #D7DBE3; text-align: center;}

.dps_fl_vt				{text-align: left; padding: 9px 9px; vertical-align: top;}
.dps_cl_vt 				{border-left: 1px solid #D7DBE3; text-align: left; padding: 9px 9px; vertical-align: top;}
.dps_fc_vt				{text-align: center; padding: 9px 0px; vertical-align: top;}
.dps_cc_vt 				{border-left: 1px solid #D7DBE3; text-align: center; padding: 9px 0px; vertical-align: top;}

.btt					{width: 16px; height: 16px; margin: 0px 3px; font-size: 13px; display: inline; background-repeat: no-repeat; cursor: pointer;}
.btt s					{width: 16px; height: 16px; display: inline-table; visibility: hidden;}
.btt_prod				{background-image: url(../images/icons/ico16_prod.gif);}
.btt_prod_h				{background-image: url(../images/icons/ico16_prod_h.gif);}
.btt_edit				{background-image: url(../images/icons/ico16_edit.gif);}
.btt_edit_h				{background-image: url(../images/icons/ico16_edit_h.gif);}
.btt_del				{background-image: url(../images/icons/ico16_del.gif);}
.btt_del_h				{background-image: url(../images/icons/ico16_del_h.gif);}

.am2_tab td				{padding-top: 7px; padding-bottom: 7px; border-bottom: 1px solid #D1D5E0;}
.am2_tab td	a			{color: #174397; text-decoration: none;}
.am2_tab td	a:visited	{color: #174397; text-decoration: none;}
.am2_tab td	a:hover		{color: #0074D5; text-decoration: none;}
.am2_tdi				{width: 42px;}
.am2_tdm1				{width: 260px; height: 48px; font: 17px Verdana; font-weight: normal;}
.am2_tds				{width: 60px; padding-right: 8px; color: #174397; font: 17px Verdana; font-weight: bold; text-align: right; cursor: default;}

/* ---[ Links ]------------ */
.ilink						{color: #22405C; font: 13px Verdana; padding: 9px 0px 9px 40px; line-height: 44px; text-decoration: none; background-repeat: no-repeat;}
.ilink:visited				{color: #22405C; text-decoration: none;}
.ilink:hover				{color: #22405C; text-decoration: underline;}
.ilink i					{font-style: normal; font-family: Tahoma;}

.slink						{color: #22405C; font: bold 11px Verdana; padding: 10px 0px 10px 40px; line-height: 44px; text-decoration: none; background-repeat: no-repeat;}
.slink:visited				{color: #22405C; text-decoration: none;}
.slink:hover				{color: #22405C; text-decoration: underline;}
.slink i					{font-style: normal; font-family: Tahoma;}

.ico_cert					{background-image: url(../images/icons/ico32_cert.gif);}
.ico_demo					{background-image: url(../images/icons/ico32_demo.gif);}
.ico_fips					{background-image: url(../images/icons/ico32_fips.gif);}
.ico_ppt					{background-image: url(../images/icons/ico32_ppt.gif);}
.ico_price					{background-image: url(../images/icons/ico32_price.gif);}

.img_link img				{border-width: 1px; border-style: solid; border-color: #E4E6EC;}
.img_link:visited img		{border-color: #E4E6EC;}
.img_link:hover img			{border-color: #C5CFDD;}

/* ---[ Form Styles ]------- */
.flyr_l					{text-align: left; font: 11px Verdana; color: #485572;}
.flyr_l u				{display: block; padding-top: 0px; padding-bottom: 1px; color: #485572; font: 11px Verdana; text-decoration: none; cursor: default;}
.flyr_l i				{display: block; padding-top: 14px; padding-bottom: 1px; color: #485572; font: 11px Verdana; font-style: normal; cursor: default;}
.flyr_l s				{color: #DD0000; text-decoration: none;}
.flyr_l strong			{height: 24px; display: block; line-height: 24px;} /* input area text */
.flyr_l strong b		{font-size: 12px;}

/* ---[ Index ]---------- */
.prod_cell					{text-align: center; text-align: left;}
.prod_cell a				{color: #22405C; font: normal 17px Verdana, Tahoma; text-decoration: none; text-align: center; margin: 0px; cursor: pointer;}
.prod_cell a:visited		{color: #22405C;}
.prod_cell a:hover			{color: #0074D5;}
.prod_cell img				{border: none;}
.prod_link					{width: 200px; display: block;}

/* ! Deprecated ! */
.prod_link_tab				{margin-left: 20px;}
.prod_link_ci				{width: 40px; height: 40px;}
.prod_link_ci img			{display: block; border: none;}
.prod_link_ct				{width: auto; padding-right: 10px; font-size: 11px;}
.prod_link_ct a				{display: inline; color: #22405C; font: 11px Tahoma, Arial, Helvetica; font-weight: bold; text-decoration: none;}
.prod_link_ct a:visited		{color: #22405C;}
.prod_link_ct a:hover		{color: #0074D5;}

/* ---[ Sitemap ]-------- */
a.smp_lev_1					{color: #22405C; font: bold 13px/28px Verdana; text-decoration: none;}
a.smp_lev_1:visited			{color: #22405C; text-decoration: none;}
a.smp_lev_1:hover			{color: #22405C; text-decoration: underline;}
.smp_lev_2					{font: bold 12px Verdana; margin-top: 7px; margin-bottom: 2px;}
.smp_lev_2 li				{padding-top: 5px; padding-bottom: 5px;}
.smp_lev_2 li a				{color: #22405C; text-decoration: none;}
.smp_lev_2 li a:visited		{color: #22405C; text-decoration: none;}
.smp_lev_2 li a:hover		{color: #22405C; text-decoration: underline;}
.smp_lev_3					{font: normal 12px Verdana; margin-top: 5px; margin-bottom: 0px;}

/* ---[ News ]------------- */
.nws_header					{color: #22405C; font: normal 17px Verdana; cursor: default;}
.nws_header a				{color: #22405C; text-decoration: none;}
.nws_header a:visited		{color: #22405C; text-decoration: none;}
.nws_header a:hover			{color: #2A68C2; text-decoration: none;}
.nws_date					{margin-bottom: 4px; color: #8C95A9; font: 11px Tahoma, Verdana; line-height: 20px; cursor: default;}
.nws_tab					{width: 100%; border-bottom: 1px dotted #CCCDDB; margin-bottom: 24px}
.nws_c1						{width: 166px; padding-bottom: 12px; vertical-align: top;}
.nws_img					{border: 1px solid #B4BDD2;}
.nws_img_h					{border: 1px solid #7A97C8;}
.nws_c2						{padding-bottom: 12px; color: #000000; font: 12px Verdana, Tahoma; line-height: 20px; vertical-align: top; cursor: default;}
.nws_c2 a					{color: #2A68C2; text-decoration: none;}
.nws_c2 a:visited			{color: #2A68C2; text-decoration: none;}
.nws_c2 a:hover				{color: #2A68C2; text-decoration: underline;}
.nws_c_btn					{width: 80px; text-align: right; cursor: default;}
.nws_c_btn img				{border-width: 0px; margin: 0px 1px;}

/* ---[ Articles]------------- */
.tbl						{display: table;}
.ris_befor_txt					{float:left; padding-right:10px; display: table-cell;}
.txt_near_ris				{display: table-cell; vertical-align:middle}

/* ---[ Section Block ]------ */
.scb_div				{width: 280px; height: 155px; margin: 0px 12px 12px 0px;}
.scb_tab				{width: 280px; background-color: #FFFFFF;}
.scb_c1					{height: 36px; background-image: url('../images/scb_div/scb_top.gif'); background-repeat: no-repeat;}
.scb_c1 a				{margin-left: 12px; color: #174397; font: 17px Verdana; text-decoration: none;}
.scb_c1 a:visited		{color: #174397; text-decoration: none;}
.scb_c1 a:hover			{color: #174397; text-decoration: underline;}
.scb_c2					{width: 76px; height: 113px; vertical-align: top; border-left: 1px solid #A2ADC1; background-image: url('../images/scb_div/scb_bgr.gif'); background-repeat: repeat-x;}
.scb_c2 a				{width: 48px; height: 48px; display: block; margin: 12px 0px 0px 12px; background-repeat: no-repeat;}
.scb_c3					{height: auto; vertical-align: top; border-right: 1px solid #A2ADC1; background-image: url('../images/scb_div/scb_bgr.gif'); background-repeat: repeat-x;}
.scb_c3 ul				{margin-top: 12px; color: #4F76C2; font: bold 11px Verdana;}
.scb_c3 ul li			{margin: 0px 0px 6px -22px; line-height: 12px;}
.scb_c3 ul li a			{color: #174397; text-decoration: none;}
.scb_c3 ul li a:visited	{color: #174397; text-decoration: none;}
.scb_c3 ul li a:hover	{color: #174397; text-decoration: underline;}
.scb_c4					{height: 6px; background-image: url('../images/scb_div/scb_bottom.gif'); background-repeat: no-repeat;}
.scb_c4 div				{font-size: 6px; line-height: 6px; visibility: hidden;}

.scb_c2 .img_news		{background-image: url('../images/scb_div/img_news.gif');}
.scb_c2 .img_product	{background-image: url('../images/scb_div/img_product.gif');}

/* ---[ Side List ]---------- */
.side_list				{}
.side_list a			{display: block; margin: 14px 0px; color: #22405C; font: 11px Tahoma; text-decoration: underline;}
.side_list a:visited	{text-decoration: underline;}
.side_list a:hover		{text-decoration: none;}